#ohsnap {
    position: fixed;
    bottom: 25px;
    right: 25px;
    margin-left: 5px;
    z-index: 99999
}

#ohsnap.top {
    bottom: auto;
    top: 0
}

.alert {
    text-align: left;
    margin-top: 10px;
    padding: 15px;
    border-radius: 4px;
    float: right;
    clear: right;
    background-color: #fff;
    max-width: 410px;
    font-weight: 700
}

.alert-red {
    color: #fff;
    background-color: #DA4453
}

.alert-green {
    color: #fff;
    background-color: #37BC9B
}

.alert-blue {
    color: #fff;
    background-color: #4A89DC
}

.alert-yellow {
    color: #fff;
    background-color: #F6BB42
}

.alert-orange {
    color: #fff;
    background-color: #E9573F
}

#amenitiesTab .nav-link {
    background-color: #fff0;
    color: #fff;
    font-weight: 600;
    padding: 12px 28px;
    border-radius: 50px;
    border: 2px solid #fff;
    transition: all 0.35s ease;
    position: relative;
    overflow: hidden
}

#amenitiesTab .nav-link::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #a57e40;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.35s ease;
    z-index: -1;
    border-radius: 50px;
    color: #000
}

#amenitiesTab .nav-link:hover::before {
    transform: scaleX(1)
}

#amenitiesTab .nav-link:hover {
    color: #fff;
    background: #a57e40;
    transform: translateY(-2px);
    box-shadow: 0 8px 20px rgb(32 60 38 / .25)
}

#amenitiesTab .nav-link.active {
    background-color: #a57e40;
    color: #fff;
    border-color: #a57e40;
    box-shadow: 0 10px 25px rgb(165 126 64 / .4);
    transform: translateY(-2px)
}

#amenitiesTab .nav-link.active::after {
    content: "";
    position: absolute;
    inset: -6px;
    border-radius: 60px;
    border: 2px solid rgb(165 126 64 / .4);
    animation: pulseTab 1.6s infinite
}

@keyframes pulseTab {
    0% {
        transform: scale(.9);
        opacity: 1
    }

    100% {
        transform: scale(1.2);
        opacity: 0
    }
}

@media (max-width:575px) {
    #amenitiesTab .nav-link {
        padding: 10px 18px;
        font-size: 14px
    }
}